body {
    font-size: 100%;
    line-height: 1.4;
    zoom: 1;
    background-color: #fff;
    text-align: center;
    font-family: Helvetica, "Myriad Pro", sans-serif;
    color: #3e3e3e
}


/* links */

a,
a:link,
a:hover,
a:visited,
a:active {
    text-decoration: none;
    outline: none
}


/* elements and custom */

hr.break {
    border: 0;
    border-top: 1px solid #e5e5e5;
    height: 6px;
    line-height: 6px;
    font-size: 6px;
    background: transparent url('../_img/layout/single/hrShadow.png') no-repeat 0 1px;
    margin: 0 5px;
    margin-bottom: 30px
}

::-moz-selection {
    background: #dd127b;
    text-shadow: none;
    color: #fff
}

::selection {
    background: #dd127b;
    text-shadow: none;
    color: #fff
}

.none {
    display: none
}

.hand {
    cursor: pointer
}

.hoverLayer {
    display: none
}

.alCenter {
    text-align: center
}


/* common */

#page {
    text-align: center;
    background: transparent url('../_img/layout/single/headerBg.png') repeat-x 0 0;
}

#page .header,
#page #mainContent,
#page #banner #slider {
    width: 940px;
    margin: 0 auto;
    text-align: left
}

#mainContent {
    padding-bottom: 15px
}


/* naglowek */

#page .header {
    height: 137px;
    position: relative;
}

#page .header nav {
    position: absolute;
    right: 0;
    top: 55px;
}

#page .header nav ul#navTop {
    margin: 0;
    padding: 0
}

#page .header nav ul#navTop li {
    display: inline-block
}

#page .header nav ul#navTop li a {
    display: inline-block;
    font-family: Georgia;
    font-weight: bold;
    font-size: 14px;
    color: #666;
    padding: 0 10px;
    border-left: 1px dotted #d6d6d6
}

#page .header nav ul#navTop li a .desc {
    padding-left: 2px;
    clear: left;
    display: block;
    font-family: Tahoma;
    font-size: 11px;
    color: #b7b7b7;
    font-weight: normal
}

#page .header nav ul#navTop li a:hover,
#page .header nav ul#navTop li a:hover .desc {
    color: #11719e
}

#page #banner {
    height: 351px;
    padding-top: 22px;
    background: transparent url('../_img/layout/single/bannerBg.png') repeat-x 0 0;
    margin-bottom: 15px
}

#banner #slider {
    margin: 0 auto;
    padding: 0;
    list-style-type: none
}

#banner #slider li {
    margin: 0;
    padding: 0;
    height: 342px
}

#banner .sliderShadow {
    height: 9px;
    width: 940px;
    margin: 0 auto;
    background: transparent url('../_img/layout/single/bannerShadow.png') no-repeat 50% 0;
}


/* section articles */

#mainContent #articles h1 {
    font-size: 1.5em;
    font-family: Georgia;
    padding: 0;
    margin: 0;
    text-align: center;
    margin-bottom: 10px
}

#mainContent #articles article {
    float: left;
    width: 299px;
    margin-right: 21px
}

#mainContent #articles article.last {
    margin: 0
}

#mainContent #articles article hgroup {
    padding-left: 5px
}

#mainContent #articles article h2 {
    font-weight: normal;
    font-family: Georgia;
    font-size: 1.313em;
    margin: 0;
    padding: 0;
    color: #11719e
}

#mainContent #articles article h3 {
    font-weight: normal;
    font-size: 0.75em;
    color: #8c8c8c;
    padding: 0;
    margin: 0;
    margin-bottom: 10px
}

#mainContent #articles article p.textArticle {
    font-size: 0.813em;
    margin: 0;
    margin-bottom: 15px;
    padding: 0 5px
}

#mainContent #articles article figure {
    margin-bottom: 10px
}

#mainContent #articles article figure p {
    margin: 0
}

#mainContent #articles article figure p.box {
    border: 1px solid #e1e1e1;
    padding: 6px;
    border-radius: 5px;
    height: 178px;
    background-color: #f4f4f4
}

#mainContent #articles article figure p.box a {
    display: inline-block;
    position: relative
}

#mainContent #articles article figure p.box a:hover .hoverLayer {
    display: block;
    height: 178px;
    width: 285px;
    background-color: #fff;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0.3;
    filter: alpha(opacity=30)
}

#mainContent #articles article figure p.shadowTop,
#mainContent #articles article figure p.shadowBottom {
    height: 4px;
    line-height: 4px;
    font-size: 4px;
    background-color: transparent;
    background-repeat: no-repeat;
    background-position: 0 0
}

#mainContent #articles article figure p.shadowTop {
    background-image: url('../_img/layout/single/imageShadowTop.png')
}

#mainContent #articles article figure p.shadowBottom {
    background-image: url('../_img/layout/single/imageShadowBottom.png')
}

#mainContent #articles article p.moreLink {
    padding: 0;
    margin: 0;
    margin: 0 0 35px 5px
}


/* section bottom */

#mainContent .bottomSection {
    float: left;
    width: 295px;
    padding: 0 0 0 5px;
    margin-right: 20px
}

#mainContent .bottomSection.last {
    margin: 0
}

#mainContent .bottomSection h1 {
    font-weight: normal;
    margin: 0;
    padding: 0 0 5px 1px;
    font-size: 1.125em;
    font-family: Georgia;
    color: #444;
    border-bottom: 1px dashed #d3d3d3
}

#mainContent .bottomSection h1.strong {
    font-weight: bold
}

#mainContent .bottomSection p.text {
    font-size: 0.75em;
    color: #444444;
    line-height: 14px
}

#mainContent #social .textbox,
#mainContent #contact .textbox {
    width: 278px
}

#mainContent #contact .textbox.multiline {
    width: 284px
}

#mainContent #newses article {
    border-bottom: 1px dashed #d3d3d3;
    padding: 1em 0 0.96em 0
}

#mainContent #newses article figure p.box {
    margin: 0;
    border: 1px solid #e1e1e1;
    padding: 4px;
    border-radius: 5px;
    height: 46px;
    float: left;
    width: 46px;
    background-color: #f4f4f4
}

#mainContent #newses article figure p.box a {
    display: inline-block;
    position: relative
}

#mainContent #newses article figure p.box a:hover .hoverLayer {
    display: block;
    height: 46px;
    width: 46px;
    background-color: #fff;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0.3;
    filter: alpha(opacity=30)
}

#mainContent #newses article .text {
    clear: right;
    float: right;
    width: 230px;
    margin: 0;
    padding: 5px 0
}


/* social icons */

#socialIcons {
    padding: 0;
    margin: 0;
    list-style-type: none;
    margin-bottom: 35px;
    .height: 54px
}

#socialIcons .icon {
    display: inline-block;
    margin: 0;
    padding: 0;
    .float: left;
    .margin-right: 4px
}

#socialIcons .icon a {
    margin-right: 1px;
    display: inline-block;
    width: 54px;
    height: 54px;
    background-color: transparent;
    background-repeat: no-repeat;
    background-image: url('../_img/layout/socialSprite.png')
}

#socialIcons .icon a:hover {
    position: relative;
    bottom: 5px
}

#socialIcons #rss a {
    background-position: 0 0
}

#socialIcons #facebook a {
    background-position: -62px 0
}

#socialIcons #linkedIn a {
    background-position: -124px 0
}

#socialIcons #youtube a {
    background-position: -185px 0
}

#socialIcons #twitter a {
    background-position: -246px 0;
    margin: 0
}


/* footer */

footer {
    border-top: 10px solid #4c4c4c;
    padding: 15px 0 80px 0;
    background-color: #333
}

footer #footer {
    padding: 0 5px;
    font-size: 0.613em;
    color: #787878;
    width: 930px;
    margin: 0 auto;
    text-align: left
}

footer #footer p {
    margin-bottom: 0.5em;
    float: left
}

footer #footer .footerLinks {
    padding: 0;
    margin: 0;
    list-style-type: none;
    float: left;
    clear: left
}

footer #footer .footerLinks li {
    display: inline-block;
    margin-bottom: 0.5em;
    margin-right: 10px;
    .float: left
}

footer #footer a,
footer #footer a:active,
footer #footer a:visited,
footer #footer a:link {
    color: #787878;
}

footer #footer a:hover {
    text-decoration: underline
}

footer #footer .siteInfo {
    float: right;
    clear: right
}


/* forms */

.textbox {
    border: 1px solid #cfcfcf;
    border-radius: 5px;
    height: 30px;
    line-height: 30px;
    padding: 0 6px 0 12px;
    font-family: Verdana;
    color: #d4d4d4;
    font-size: 0.625em
}

.multiline {
    height: 152px;
    resize: none;
    padding-right: 0
}


/* buttons */

.buttonLight {
    padding-left: 15px;
    display: inline-block;
    width: 148px;
    height: 32px;
    line-height: 32px;
    font-size: 0.75em;
    color: #016999;
    background: transparent url('../_img/layout/buttonsSprite.png') no-repeat 0 0;
}

.buttonBlue {
    font-family: Georgia;
    padding-left: 15px;
    display: inline-block;
    width: 148px;
    height: 32px;
    line-height: 32px;
    font-size: 0.813em;
    color: #fff;
    background: transparent url('../_img/layout/buttonsSprite.png') no-repeat 0 -32px;
}


/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.clearfix {
    *zoom: 1;
}


/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   Theses examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width:35em) {
    /* Style adjustments for viewports that meet the condition */
}

@media only screen and (-webkit-min-device-pixel-ratio:1.5),
only screen and (min-resolution:144dpi) {
    /* Style adjustments for high resolution devices */
}


/* ==========================================================================
   Print styles.
   Inlined to avoid required HTTP connection:h5bp.com/r
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important;
        /* Black prints faster:h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }
    a,
    a:visited {
        text-decoration: underline;
    }
    a[href]:after {
        content: " (" attr(href) ")";
    }
    abbr[title]:after {
        content: " (" attr(title) ")";
    }
    /*
     * Don't show links for images, or javascript/internal links
     */
    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }
    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }
    thead {
        display: table-header-group;
        /* h5bp.com/t */
    }
    tr,
    img {
        page-break-inside: avoid;
    }
    img {
        max-width: 100% !important;
    }
    @page {
        margin: 0.5cm;
    }
    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }
    h2,
    h3 {
        page-break-after: avoid;
    }
}